# Delete

## Delete one access tag

### Parameters:

| Name | Optional / Required | Data type | Description                | Default |
| ---- | ------------------- | --------- | -------------------------- | ------- |
| id   | required            | String    | One of your access tag ids |         |

{% tabs %}
{% tab title="curl" %}
Example:

```
curl -X DELETE -H "X-ACCESS-TOKEN: YOUR_ACCESS_TOKEN" -d "id=pR0VV9tCh5q4ZrEx" "https://api.yumpu.com/2.0/account/access_tag.json"
```

{% endtab %}

{% tab title="PHP" %}
Example:

```php
require_once('../yumpu.php');
$yumpu = new Yumpu();
$id = 'pR0VV9tCh5q4ZrEx';
$deleteAccessTag = $yumpu->deleteAccessTag($id);
print_r($deleteAccessTag);
```

{% endtab %}

{% tab title="JavaScript" %}
Example:

```javascript
var yumpu = require('yumpu');
yumpu.setToken('yourToken');
var parameters = {
  id: 'pR0VV9tCh5q4ZrEx'
};
yumpu.deleteAccessTag(parameters, function(statusCode, document){
   console.log('Status: ' + statusCode);
   console.log(document);
});
```

{% endtab %}

{% tab title="Java" %}
Example:

```java
Yumpu y = new Yumpu("your access token");
String id = "pR0VV9tCh5q4ZrEx";
System.out.println(y.deleteAccessTag(id));
```

{% endtab %}
{% endtabs %}

Whatever language you are using, the result will be the same.

```javascript
{
  "state": "success",
  "completed_in": "0.0718"
}
```
